### org.jfree.layouting.input.style.selectors

# Interface CSSSelector

All Superinterfaces:
  Selector, Serializable

Known Implementing Classes:
  AbstractSelector, CSSAnyNodeSelector, CSSCharacterDataSelector, CSSConditionalSelector, CSSDescendantSelector, CSSElementSelector, CSSNegativeSelector, CSSRootNodeSelector, CSSSilblingSelector

`public interface CSSSelector`
`extends Selector, Serializable`

Creation-Date: 05.12.2005, 19:50:03

Author:
  Thomas Morgner

  ## Method Summary

  `SelectorWeight`

  `getWeight()`

## Method Details

### getWeight

    public SelectorWeight getWeight()